@charset "utf-8";
/* CSS Document */
/*
CSS RESET
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,input {
	margin:0;
	padding:0;
	border:0;
	outline:0;
}
img {
	border:none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
}
ol, ul {
	list-style:none;
}
.clr {
	clear:both;
}

body {background: #f7f7f7 url(../images/bg_01.gif) no-repeat center top;}
html { font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.clear{
clear:both;}
img { border:0;}
#container{
margin:0 auto;
width:969px;
}
#top{
	height:240px;
	width:968px;
	background:url(../images/topbg.png) no-repeat;
	font-weight:bold;
}

#logo{
	/*margin:5px 0px 0px 10px;*/
	margin:20px 0 0 25px;
	float:left;
}

#loginright{
	float:right;
}
#lg-site{
	color:#FF0000;
	padding:10px 20px 0px 30px;
	float:right;
	line-height:18px;
	font-size:12px;
	text-align:right;
}
#lg-site a{
	color:#76923c;
	font-weight:bold;
	text-decoration:none;
}

.site1{
width:23px;
height:17px;
float:left;
margin-left:9px;
}
#txt{
float:left;}
#lg-contact{
	float:right;
	padding:10px 18px 0px 0px;
}
#ctleft{
	float:left;
	height:43px;
}
#ctleft img{
border:none;
float:left;
margin:17px 3px 0px 3px;}
#ctlc{
float:left;
height:31px;
width:102px;
margin:12px 20px 0px 0px;}
#contacter{
float:left;
width:153px;
height:43px;
background:url(../images/inputbg_11.png) no-repeat;}
#input{
text-align:center;
font-weight:700;
font-size:13px;
color:#FF0000;
width:100px;
height:14px;
margin-top:23px;
float:left;
margin-left:20px;}
*html #input{
margin-left:9px;}

#lg-nav{
	height:22px;
	font-size:10px;
	float:right;
	color:#FF0000;
	padding-top:8px;
	padding-bottom:6px;
	padding-right:20px;
}
#lg-nav ul{
	list-style-type:none;
}
#lg-nav ul li{
	list-style:none;
	float:left;
	padding-left:10px;
}

#lg-nav ul li a{
	font-size:12px;
	display:block;
	float:left;
	color:#FF0000;
	text-decoration:none;
	line-height:22px;
	padding:0 0px;
}
#lg-nav ul li a:hover{
text-decoration:underline;
color:#000000;}
#nav{
	width:960px;
	height:62px;
	margin-top:6px;
	margin-left:4px;
	float:left;
}
*html #nav{
width:960px;
height:62px;
margin-top:6px;
margin-left:2px;
float:left;}
#nav ul li{
float:left;
list-style:none;
}
#nav ul li a{
	display:block;
	height:62px;
	float:left;
	line-height:62px;
}
#nav ul li a:hover{}
#nav img{
	border:0px;
}

#txtphone{
	height:20px;
	margin:18px 0px 0px 30px;
	float:left;
	font-weight:bold;
	color:#76923c;
	font-size:12px;
}
*html #txtphone{
	height:20px;
	margin:15px 0px 0px 10px;
	float:left;
}

/*added by jackl*/
/*Phone Number*/
#shell{
	height:17px;
	margin:7px 0 0 25px;
	overflow:hidden;
}
#shell a
{
	display:block;
	font-size:15px;
	line-height:18px;
	text-decoration:none;
	color:#76923C;
	font-size:12px;
}

#searcher{
	float:left;
	color:#000000;
	width:584px;
	height:31px;
	margin:10px 0px 0px 10px;
	font-weight:bold;
	color:#76923c;
	background:url(../images/gund.png) no-repeat;
}

*html #searcher{
	float:left;
	color:#000000;
	width:584px;
	height:31px;
	margin:10px 0px 0px 0px;
	background:url(../images/gund.png) no-repeat;
}
#search{
	width:228px;
	height:31px;
	float:right;
	margin-top:10px;
	margin-right:18px;
	background:url(../images/srarch_03.gif) no-repeat;
}
*html #search{
	width:228px;
	height:31px;
	float:right;
	margin-top:10px;
	margin-right:8px;
	background:url(../images/srarch_03.gif) no-repeat;
}
#searhform{
	width:190px;
	height:31px;
	float:left;
	padding:2px 0 0 5px;
}
#schbt{
	width:23px;
	height:23px;
	float:right;
	margin-top:2px;
	margin-right:8px;
}
#schbt img{
border:none;}
#roundtxt{
width:360px;
float:left;
height:20px;
margin:8px 0px 0px 40px;}
*html #roundtxt{
width:360px;
float:left;
height:20px;
margin:8px 0px 0px 20px;}
#roundtxtright{
width:130px;
float:left;
height:20px;
margin:8px 0px 0px 30px;
}
#formandadt{
	margin-top:8px;
	float:left;
	width:969px;
}
#divContent{
	float:left;
	width:481px;
	height:481px;
	background:url(../images/form_jack.png) no-repeat;
}
#fight-book{
color:#FFFFFF;
float:left;
margin-left:70px;
margin-top:12px;
font-size:16px;
font-weight:600;
height:25px;
width:180px;}
*html #fight-book{
float:left;
margin-left:35px;
font-size:14px;
color:#FFFFFF;
font-weight:600;
margin-top:14px;
height:25px;
width:180px;}
#fmleft{
width:220px;
height:155px;
float:left;
margin-top:25px;
margin-left:15px;
padding-right:10px;
border-right:1px #999999 solid;}
*html #fmleft{
width:220px;
height:155px;
float:left;
line-height:25px;
margin-left:7px;
padding-right:10px;
margin-top:25px;
border-right:1px #999999 solid;}

#fmright{
width:220px;
height:155px;
float:left;
margin-left:10px;
margin-top:25px;}

#form_left{
width:489px;
float:left;
height:279px;
}
#form_right{
	width:480px;
	height:481px;
	float:right;
	background:url(../images/form_jack.png) no-repeat;
	position:relative;
	z-index:1;
}
#slider{
	position:absolute;
	overflow:hidden;
	padding-left:10px;
	padding-top:5px;
}	
#slider .sliderText{ display:block; line-height:25px; position:absolute; z-index:1; top:453px; color:#fff; padding-left:10px; font-size:18px; font-weight:bold; font-family:Verdana, Geneva, sans-serif; }
#slider ul, #slider li{margin:0;padding:0; list-style:none;}
#slider li{width:467px;height:483px;overflow:hidden;}
#slider img{
	width:460px;
	height:424px;
}
#prevBtn, #nextBtn{display:block;width:22px;height:21px;position:absolute;left:410px;top:456px; z-index:2; }	
#nextBtn{ left:436px;}
#prevBtn a, #nextBtn a{display:block;width:22px;height:21px;background:url(../images/btm1_03.png) no-repeat 0 0;}	
#nextBtn a{ background:url(../images/btm2_03.png) no-repeat 0 0;}		
#nextBtn a:hover{ background:url(../images/btm2_03Hover.png) no-repeat 0 0;}		
#prevBtn a:hover{ background:url(../images/btm1_03Hover.png) no-repeat 0 0;}	
#prevBtn, #nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}
#formright{
color:#FFFFFF;
height:30px;
float:left;
width:300px;
font-size:x-large;
margin-top:240px;
margin-left:5px;}
.formrightbtm{
margin-top:240px;
height:22px;
width:22px;
float:right;
margin-right:15px;}
.formrightbtm img{
border:none;}
#middle{
width:969px;
float:left;
background:url(../images/middlemiddlebg_02.png) repeat-y;}
#middletopbg{
	height:20px;
	width:967px;
	clear:both;
	background:url(../images/middtopbg_01.png) no-repeat;
	float:left;
	margin-top:10px;
}
#middlebtmbg{
width:967px;
height:29px;
clear:both;
background:url(../images/middlebottombg_04.png) no-repeat left top;}
*html #left{
width:300px;
height:450px;
float:left;
margin-left:10px;
margin-bottom:1px;}
#left{
width:306px;
float:left;
margin:0px 20px 0px 20px; }
#pc1{
float:left;
width:146px;
height:94px;
border:#CCCCCC 1px solid;}
#pc2{
float:left;
width:144px;
height:94px;
border:#CCCCCC 1px solid;
margin-left:5px;}
#pc3{
width:297px;
height:121px;
border:#CCCCCC 1px solid;
margin-top:5px;}
#logon{
overflow:hidden;
width:306px;
height:210px;
margin-top:20px;
background:url(../images/logo_08.png) no-repeat;
}
#btntxt{
margin-left:20px;
float:left;
width:180px;
height:30px;
color:#666666;}
*html #btntxt{
margin-left:20px;
float:left;
width:160px;
height:30px;
color:#666666;}
.text{
	width:252px;
	height:30px;
	background:url(../images/lgbg_03.png) no-repeat;
	font-weight:bold;
	color:#555;
	text-indent:10px;
}
#btn{
margin-top:5px;
margin-right:15px;
width:68px;
float:right;
height:23px;}
#btna{
border:0px;
width:68px;
height:23px;

background:url(../images/btn_03.gif) no-repeat;}

#logoner{
width:270px;
margin-top:60px;
height:100px;
margin-left:25px;
}
#right{
float:left;
width:604px;
margin-top:0px;}
*html #right{
float:left;
width:604px;
margin-top:0px;
margin-bottom:1px;}
#rightcontext{
font-size:12px;
line-height:30px;
width:604px;
margin-top:20px;
float:left;
}
#rightcontext img{
margin-top:10px;}
#rightcontext a{
text-decoration:none;
color:#99CCCC;}
#rightcontext a:hover{
text-decoration:underline;}
.rightpc{
overflow:hidden;
width:302px;
height:149px;
float:left;
background:url(../images/rightbg.png) no-repeat;}
*html .image{
margin:12px 10px 8px 7px;
height:126px;
width:130px;
float:left;}
.image{
margin:12px;
height:126px;
width:130px;
float:left;}
.righttxt{
margin-right:10px;
margin-top:15px;
width:133px;
height:20px;
float:right;
border-bottom:#999999 1px solid;}
.midtxt{
width:133px;
height:60px;
float:right;
margin-top:8px;
font-size:12px;
margin-right:10px;}
.rightbtn{
	width:83px;
	height:23px;
	float:right;
	margin-right:25px;
	margin-top:8px;
	/*blocked by jackl*/
	/*background:url(../images/12345_03.png) no-repeat;*/
}
.rightbtna{width:83px;
height:23px;
border:0px;
background:url(../images/12345_03.png) no-repeat;}
#footer{
width:962px;
height:370px;
clear:both;
padding-top:40px;}
.foot{
display:inline;
float:left;
width:286px;
margin-left:20px;}
.footerpc{
width:286px;
height:210px;
float:left;}
.fttt{
margin-left:10px;
padding-top:10px;
height:40px;
width:276px;
clear:both;}
*html.fttt{
margin-left:10px;
padding-top:10px;
height:40px;
width:250px;
clear:both;}
.fttxt{
margin-left:10px;
font-size:12px;
line-height:18px;
padding-top:10px;
height:60px;
width:276px;
clear:both;}
.ftbtn{
height:31px;
clear:both;
width:111px;
float:right;}
.ftbtna{height:31px;
width:111px;
border:0px;
background:url(../images/readmore_13.gif) no-repeat;
}
#foot_btn{
background:url(../images/middlemiddlebg_02.png) repeat-y;
margin-left:450px;
width:62px;
height:22px;}
*html #foot_btn{
margin-left:450px;
margin-top:15px;
width:62px;
height:22px;}
.footbtn{
float:left;
height:22px;
width:22px;}
.footbtn img{
border:0px;}
#bottom{
margin-left:1px;
width:968px;
height:186px;
float:left;
background:url(../images/footer_03.png) no-repeat;}
#btmleft{
width:433px;
float:left;}
#bottom-bg{
width:403px;
height:85px;
margin-top:35px;
margin-left:30px;
background:url(../images/bottombg_03.gif) no-repeat;}
#bottom-bg img{
margin:10px;
border:0px;}
#black{
width:403px;
height:35px;
margin-top:20px;
margin-left:30px;
color:#999999;
font-size:12px;
clear:both;}
#black img{
margin-right:10px;}
.btmright{
margin-left:30px;
width:148px;
height:140px;
margin-top:35px;
float:left;}
.btmright ul li{
background:url(../images/tubiao_06.gif) no-repeat 5px 5px;
padding-left:15px;
list-style:none;
}

.btmright h3{
color:#999999;
margin-left:7px;
margin-bottom:15px;}
.btmright ul li a{
font-size:11px;
color:#999999;
height:12px;
width:130px;
line-height:12px;
display:block;
text-decoration:none;}
.btmright ul li a:hover{
text-decoration:underline;}

.input_button { background:url(../images/input_button.gif) no-repeat; width:93px; height:33px; border:0;  }

h6 { font-size:18px; color:#fff; line-height:45px; padding-left:65px;}

.divProcessWaiting { position:absolute; margin-top:220px; margin-left:100px; background:#fff; border:3px solid #a50409; font-size:16px; padding:20px; }
.divProcessWaiting img { margin:15px 0 0 45px;}

#minddle_right{
	width:960px;
	height:272px;
	float:left;
	position:relative;
	z-index:1;
	margin-bottom:15px;
}
#slider2{ 
	position:absolute; 
	overflow:hidden;
	margin-left:4px;
}  
#slider2 .sliderText{ display:block; line-height:25px; position:absolute; z-index:1; top:242px; color:#fff; padding-left:10px; font-size:18px; font-weight:bold; font-family:Verdana, Geneva, sans-serif; }
#slider2 ul, #slider2 li{margin:0;padding:0; list-style:none;}
#slider2 li{width:960px;height:272px;overflow:hidden; } 
#prevBtn1, #nextBtn2{display:block;width:22px;height:21px;position:absolute;left:-30px;top:155px; z-index:2; }
#nextBtn2{ left:970px;}                                                     
#prevBtn1 a, #nextBtn2 a{display:block;width:22px;height:21px;background:url(../images/btm1_03.png) no-repeat 0 0;} 
#nextBtn2 a{ background:url(../images/btm2_03.png) no-repeat 0 0;}      
#nextBtn2 a:hover{ background:url(../images/btm2_03Hover.png) no-repeat 0 0;}       
#prevBtn1 a:hover{ background:url(../images/btm1_03Hover.png) no-repeat 0 0;}   
#prevBtn1, #nextBtn2{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}

.abc {
	float:left;
	font-size:12px;
	width:100px;
	height:14px;
	overflow:hidden;
}
.efg {
	float:left;
	font-size:12px;
	width:550px;
	height:14px;
	overflow:hidden;
	padding:8px 0 0 10px;
}

.efg img { padding:0 5px;}


/*added by jackl*/

#right{
	line-height:20px;
	font-size:12px;
}
#right p{
	padding:10px 0;
	width:100%;
}
#usefulLinks a{
	padding-left:10px;
	color:#3b5997;
	text-decoration:none;
}
#usefulLinks a:link,#usefulLinks a:visited{
	text-decoration:none;
}
#usefulLinks a:hover,#usefulLinks a:active{
	text-decoration:underline;
}
#right .title{
	font-weight:bold;
	font-size:14px;
}
.bold{
	font-weight:bold;
}
.underline{
	text-decoration:underline;
}
.center{
	text-align:center;
}

/*What is Travel Insurance*/
.whatIsTravelInsurance ul, .termsAndConditions ul{
	list-style-type:disc;
	width:100%;
	margin:5px 0 10px 15px;
	text-indent:5px;
}

/*Useful Links*/
/*none*/

/*Terms And Conditions*/

/*Contact Us*/
.oneRow{
	width:100%;
	float:left;
	padding:10px 0;
}
.oneRow .floatLeft{
	float:left;
}
.textBlock1{
	width:220px;
}
.textBlock2{
	width:220px;
}
.textBlock3{
	width:160px;
}
.oneRowLeft{
	float:left;
	width:330px;
}
.oneRowRight{
	float:left;
	width:250px;
}
.oneRowRight img{
	width:250px;
}
.physicalImages img{
	width:280px;
	padding-right:10px;
}

/*pop up*/
#ViewExistingBooking{
	position:absolute;
	bottom:15px;
	right:15px;
}
/*added by jackl*/
.formWrapper{
	float:left;
	padding-top:20px;
}
.formWrapper td{
	height:30px;
	vertical-align:middle;
	display:tab-cell;
}
.formWrapper input[type="text"]{
	background:#fff;
	border:1px solid #aaa;
}
.formWrapper input[type="submit"]{
	background:#fff;
	border:1px solid #aaa;
	padding:3px 5px;
}
.formWrapper select{
	background:#fff;
	border:1px solid #aaa;
}
#popList{
	line-height:30px;
	padding-top:10px;
}
#popList a{
	font-size:12px;
	color:#3b5997;
	text-decoration:none;
	font-weight:bold;
}